<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <base-config cleartextTrafficPermitted="false">
        <trust-anchors>
            <certificates src="system" />
        </trust-anchors>
    </base-config>

    <domain-config cleartextTrafficPermitted="false">
        <domain includeSubdomains="true">intaleq.xyz</domain>
        <domain includeSubdomains="true">siromove.com</domain>

        <pin-set expiration="2028-01-01">
            <!-- Primary: ISRG Root X1 (RSA) -->
            <pin digest="SHA-256">C5+lpZ7tcVwmwQIMcRtPbsQtWLABXhQzejna0wHESsl=</pin>
            <!-- Backup: ISRG Root X2 (ECDSA) -->
            <pin digest="SHA-256">diGVwiVYbubAI3RW4hB9xU8e/CH2GnkuvVFZE8zmgzI=</pin>
        </pin-set>
    </domain-config>
</network-security-config>
